@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

:root {
	/* font */
    --font-size-20:20px;
    --font-size-48:48px;
	--font-size-70:70px;

	/* height */
	--header-height:100px;

	--color-primary:#ed1c24;
}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden; padding-top:var(--header-height);}

#sub #wrapper {padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s; background:#fff;}
#header .contain {max-width:1460px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}
#header.header-fixed {border-bottom: 1px solid #ddd}

#gnb {flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex;justify-content: flex-end;} 
#gnb>ul>li {position:relative; padding:0 62px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#000000; height:var(--header-height);}
#gnb>ul>li>a:hover {color:var(--color-primary);}
#gnb>ul>li:hover:after {content:" "; position:absolute; width:83px; height:3px;background:var(--color-primary);  bottom:0; left:50%; transform:translateX(-50%);}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:20px 5px 55px;}
#gnb .submenu>ul>li>a {display:block; padding:9px 0; font-size:16px; font-weight:400; color:#454545; line-height:1.33em; letter-spacing:-.04em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-offset:5px;}
#gnb .submenu2>ul>li>a {display:block; padding:4px 0; font-size:14px; font-weight:400; color:#999; line-height:1.33em; letter-spacing:-.05em;}
#gnb .submenu2>ul>li>a:hover {text-decoration:underline; text-underline-offset:5px;}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background-color:#fff; border-top:1px solid #ddd;background-image: url(../images/common/sub-bg.png); background-repeat: no-repeat; background-size: 479px 69px; background-position:250px bottom;}

/* for mobile */
.btn-m-menu {margin-left:30px;display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:38px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px;}

.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual img {transition:5s; transform:scale(1); width: 100%;}
.main-visual .slick-slide.active img {transform:scale(1.06);}
.main-visual .slick-slide .img img {width:100%;}
.main-visual .inner {padding:0 80px; position:absolute; top:50%; transform:translateY(-50%); left:0; width:100%; z-index:2;}
.main-visual .inner .txt {font-size:var(--font-size-70); font-weight:700; letter-spacing:-.03em; line-height:1.21em;}

.main-visual .inner a {display: inline-flex; align-items: center; justify-content: center; margin-top: 50px; font-size: 18px; width: 160px; height: 60px; text-align: center; line-height: 60px; border: 1px solid #ddd;}
.main-visual .inner a:hover {background: var(--color-primary); border: none;}

.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-38px; width:35px; height:35px; border-right:3px solid #fff; border-bottom:3px solid #fff; border-left:0; border-top:0; background-color:transparent; z-index:50; overflow:hidden; font-size:0; line-height:0;  text-indent:-99999em;}
.main-visual .slick-prev {left:3%; transform:rotate(135deg);}
.main-visual .slick-next {right:3%; transform:rotate(-45deg);}

.scrolldown {position: absolute; right: 50%; bottom: 0; color: #fff; font-family: 'Pretendard', sans-serif; transform: translateX(-50%);}
.scrolldown .txt {writing-mode: vertical-lr; margin-bottom: 10px;}
.scrolldown .track {position:relative; margin:0 auto; width:1px; height:80px; background:rgba(255,255,255,.5); overflow:hidden;}
.scrolldown .track span {position:absolute; width:100%; top:-50px; height:50px; background:#fff; animation:scrollDown 2.5s linear infinite;}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(140px);}
}

.main-prod {position: relative; padding-top: 95px; margin-bottom: 100px;}
.main-prod::before {content: ''; position: absolute; left: 50px; bottom: 0; width:572px; height: 394px; background-image: url('../images/main/main-bg.png'); background-repeat: no-repeat; background-size: contain;}
.main-prod .contain {display: flex;}
.main-prod .m-prod-t p {color: var(--color-primary); font-weight: 600; letter-spacing: .03em; font-family: "Montserrat", sans-serif;}
.main-prod .m-prod-t h2 {font-size: 40px; line-height: 1.38em; color: #242424; letter-spacing: -.03em;}
.main-prod .m-prod-l ul {display: flex; margin: 0 -25px;}
.main-prod .m-prod-l ul li {padding: 0 25px;}
.main-prod .m-prod-l li a {position: relative;}
.main-prod .m-prod-l li a img {border-radius: 50px 0 50px 50px;}
.main-prod .m-prod-l li a:hover::after {content: ''; position: absolute; width: 100%; height: 445px; background-image: url(/images/main/main-prod-af.png); left: 0; top: 0; border-radius: 50px 0 50px 50px;}
.main-prod .m-prod-l ul li:first-child {margin-top: 165px;}
.main-prod .m-prod-l li:last-child {margin-top: 40px;}
.main-prod .m-prod-l li:last-child a img {border-radius: 50px 50px 50px 0;}
.main-prod .m-prod-l li:last-child a:hover::after {border-radius: 50px 50px 50px 0;}
.main-prod .m-prod-l ul li p {margin-top: 20px; font-size: var(--font-size-20); color: #242424; text-align: center; font-weight: 500;}

.l-more {display: inline-flex; margin-top: 45px; width: 150px; height: 55px; border: 1px solid #ddd; text-align: center; align-items: center; justify-content: center;}
.l-more:hover {color: #fff; background-color: var(--color-primary) !important; border: none;}

.main-info {padding: 115px 0 120px; background-image: url('../images/main/main-bg2.jpg'); background-size: cover; background-repeat: no-repeat;}
.main-info h3 {font-size: 55px; line-height: 1.24em; letter-spacing: 0; color: #fff;}
.main-info p {margin-top: 25px; font-size: 17px; line-height: 1.65em; color: #fff;}
.main-info .l-more {background: rgba(255,255,255,.3); border: none; color: #fff;}
.main-info .icon-wrap ul {display: flex; justify-content: flex-end; margin: 160px -10px 0;}
.main-info .icon-wrap ul li {padding: 0 10px;}
.main-info .icon-wrap li a {display: flex; flex-direction: column; align-items: center; justify-content: center; width: 250px; height: 250px; border-radius: 0 50px;}
.main-info .icon-wrap li:first-child a {background: rgba(237,28,36,.8);}
.main-info .icon-wrap li:nth-child(2) a {background: rgba(199,200,202,.8);}
.main-info .icon-wrap li:last-child a {background: rgba(35,31,32,.8);}
.main-info .icon-wrap li:first-child a:hover {background: rgba(237,28,36,1);}
.main-info .icon-wrap li:nth-child(2) a:hover {background: rgba(199,200,202,1);}
.main-info .icon-wrap li:last-child a:hover {background: rgba(35,31,32,1);}
.main-info .icon-wrap li a p {font-size: 22px; font-weight: 600; letter-spacing: -.03em; line-height: 1.36em;}

/* sub */
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

.real-cont {min-height:300px; padding-bottom:140px;}

.sub-visual .inner {display:flex; justify-content:center; flex-direction:column; height:400px; text-align:center; overflow:hidden; background-repeat:no-repeat; background-size:cover; background-position:50%; align-items:center;}
.sub-visual .box1 {background-image:url('../images/sub/sv1.jpg');}
.sub-visual .box2 {background-image:url('../images/sub/sv2.jpg');}
.sub-visual .box3 {background-image:url('../images/sub/sv3.jpg');}
.sub-visual .box4 {background-image:url('../images/sub/sv4.jpg');}
.sub-visual .inner p {margin-bottom: 60px; font-weight:700; line-height:1.08em; letter-spacing:-.03em; font-size:var(--font-size-48); color:#fff;}

.lnb-wrap {position:relative; text-align:center; margin-top: -60px;}
.lnb {margin:0 auto; max-width:1200px;}
.lnb ul {height:60px; width:100%;}
.lnb li {position: relative; width:auto; flex:1; font-size:18px; font-weight:500; line-height:1.33em; letter-spacing:-.03em; color:#fff; background:var(--color-primary);}
.lnb li.active {background-color: #fff; color:var(--color-primary); border:none;}
.lnb li:not(:first-child)::after {content: ''; position: absolute; background-color: rgba(255,255,255,.3); width: 1px; height:11px; left: -1px; top: 50%; transform: translateY(-50%);}
.lnb li a {padding:0 10px; display:flex; align-items:center; justify-content:center; width:100%; height:100%;text-align:center;}

.sub-title {text-align:center;}
.sub-title h1 {margin: 95px 0 50px; font-size: 35px; line-height:1.15em; letter-spacing:-.03em; color:#242424;}



/* footer */
#footer {position:relative; padding:60px 0 55px; background:#202020; color:#ededed; line-height:1.5em; letter-spacing:-.03em;}
#footer .contain {display: flex;}
.foot-logo {margin-right: 80px;}
#footer a:hover {text-decoration:underline;}
#footer .comp-name {margin-bottom:13px;font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
#footer address {font-style:normal;}
#footer address dl {display:flex; font-size: 15px; letter-spacing: -.03em;}
#footer address dl dt {width:135px; font-weight: 500; margin-right: 25px; color: #fff;}
#footer address dl dd {color: #ededed; font-weight: 400;}

.foot-wrap {display:flex;justify-content:space-between; width: 100%;}
.r-foot {text-align: end;}
.foot-a a {font-weight: 500;}
.foot-a a:nth-child(2) {margin:0 25px; font-weight: 700;}
.r-foot > a {display: flex; justify-content: flex-end; margin: 25px 0 45px;}
.foot-links {margin-bottom:15px;}
.foot-links a {position:relative; font-weight:400; padding-left:10px; font-size:15px; letter-spacing: -.02em;}
#footer .pop_email {position: relative; margin-left:10px;}
#footer .pop_email::before {content: ''; position: absolute; width: 1px; height: 9px; background:rgba(255,255,255,.3); left: 0; top:50%; transform:translateY(-50%);}  
.copyright {color:#d3d3d3; font-size: 14px; font-weight: 200; letter-spacing: -.02em;}
#footer span {display:inline-block; color: #757575;}

/* quick */
